/*!
 *
 */

@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,700,400italic,700italic);
@import url("https://fonts.googleapis.com/css?family=Open%20Sans%3Aregular&amp;subset=latin");

body {
  margin-top: 70px;
  margin-bottom: 50px;
  background: none;
  color: #323232;
  font-family: "Open Sans",HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
}

.image-embed-item {
  width:100%;
  height:auto;
}

/* Farben */
#header-content{
  background-color: #FBEAAF;
}

#bs-example-navbar-collapse-1 {
  background-color:#FBEAAF;
}

.paper {
  background-color:#FBEAAF;
}

#footercontent {
  background-color:#FBEAAF;
}

h1, h1 .subtitle {
  color:#333;
}

.navbar-default .navbar-nav > li > a {
  color: #333;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
 color: #333;
  background-color: #e7e7e7;
}
/*
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
  color: #fff;
  background-color: #7AA5DC;
}

.nav > li:hover{
  background-color:#ccc;
  background-color: #7AA5DC;
}
*/
#footernav {
  color:#333;
}

#footernav a {
  color:#333;
  border-right: 1px solid #333;
}

#footernav .last a  {
  border-right: 0 solid #333;
}

.owl-pagination {
  display:none;
}

#countdown-container h2 {
  font-size: 14px;
  font-weight: bold;
}

.full {
 /* background: url('../Images/bluesky.jpg') no-repeat center center fixed;*/
  background: url('../Images/back_web.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

a {
  color: #3361AC;
  text-decoration: none;
}

.container{
  max-width: 1100px;
}

.navbar-brand {
  display:none;
}

.nopadding {
  padding:0px;
}



.logo {
  background-color:#fff;
  padding:15px;
}

/* Start Navigation */
.navbar-default {
  background: none;
  border: none;
  margin-bottom: 30px;
}

#bs-example-navbar-collapse-1 {
  padding-left:0px;
}




.navbar-default .navbar-nav > li > a:hover {
  color: #fff;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}


/* 2. Ebene */
.dropdown-menu > li > a {
padding:15px;
}

/* Foldout on hover */
.dropdown-toggle.caret1 {
display:none;
}



/* Ende Navigation */ 

h1 {
font-weight:600;
font-size:30px;
padding-bottom:10px;
}

h1 .title {
font-size:60px;
}

h1 .subtitle {
font-size:40px;
padding-top:15px;
}

#title {
margin-left:15px;
margin-bottom:30px;
}

#maincontent {
padding-bottom:15px;
}

#maincontent p {
line-height: 24px;
}

#maincontent a {
color: #d2232a;
text-decoration: none;
}

#margincolumn {
padding: 15px;
}

#header {
margin-bottom:30px;
}



#footer {
margin-top:30px;
}

#footernav {
padding-top:20px;
text-align:right;
}

#footernav a {
padding-bottom: 0;
padding-top: 0;
padding-right: 10px;
padding-left:5px;
}

#footernav .last a  {
}

#footernav ul li,#footernav ul{
display: inline;
list-style-type: none;
}

#footercontent {
padding:15px 0;
}

table.contenttable {
border: 1px solid #e7e7e7;
margin: 0 -1px 24px 0;
text-align: left;
width: 100%;     

line-height: 16px;
}
table {
border-collapse: collapse;
border-spacing: 0;
}

table.contenttable tr td {
border-top: 1px solid #e7e7e7;
padding: 6px 24px;
}

.radio-inline label {
font-weight:normal;
}

.logo_sponsor img, .logo_hauptsponsor img{
margin: auto;
}

.titel_sponsor, .titel_sponsor_sub {
text-align:center;
}
.logo_hauptsponsor {
height: 160px;
}

.logo_sponsor {
height: 150px;
}

.titel_sponsor {
line-height: 14px; 
font-size: 14px;
font-weight:bold;
margin-bottom:30px;

}

.titel_sponsor_sub {
line-height: 16px; 
font-size: 13px;
font-weight:bold;
margin-bottom:15px;
}

.slideshow,.partnerlogo {
margin-bottom:15px;
}

.slideshow {
text-align:center;
}

.slideshow img {
margin: auto;
max-width:100%;
}

.partnerlogo img {
margin: auto;
}

img { border: none }

/* give slideshow some style */
.slideshow { margin: 20px auto; width: 100%; height: auto}

/* give each slide the same dimensions */
.slideshow div { width: 100%; height: auto;  }

/* make sure each slide image is centered */
.slideshow div img { margin: auto; display: block }

#banner {
/*  background-image:url(../Images/headers/banner.png);            */
  background-repeat:no-repeat;
  background-position: right  top 50px;
  background-size: 30% auto;
}

#banner a:hover {
text-decoration:none;
}